<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ArrowDown</key>
	<string>Abajo</string>
	<key>ArrowLeft</key>
	<string>Izquierda</string>
	<key>ArrowRight</key>
	<string>Derecha</string>
	<key>ArrowUp</key>
	<string>Arriba</string>
	<key>EnterName</key>
	<string>Por favor ingresa un nombre válido.</string>
	<key>Error</key>
	<string>Error</string>
	<key>Highscores</key>
	<string>Puntajes</string>
	<key>KeyPad</key>
	<string>Tecl. núm.</string>
	<key>LevelEasy</key>
	<string>Fácil</string>
	<key>LevelHard</key>
	<string>Difícil</string>
	<key>LevelMaster</key>
	<string>Maestro</string>
	<key>LevelNormal</key>
	<string>Normal</string>
	<key>NoTwoPlayer</key>
	<string>2 jugadores no pueden jugar en el modo Maestro.</string>
	<key>ScoreLow</key>
	<string>¡Tu puntaje es muy bajo para ingresar al Top 100!</string>
	<key>Space</key>
	<string>Espacio</string>
	<key>SystemVersion</key>
	<string>Pac the Man X requiere Mac OS X 10.3.9 o más reciente y Quicktime 6.5 o más reciente. Si experimentas problemas esto puede ser a causa de la configuración de tu sistema.</string>
	<key>TwoPlayerMode</key>
	<string>2 jugadores</string>
	<key>UploadErr</key>
	<string>Imposible subir tu puntaje. La conexión a internet debe de estar caída.</string>
	<key>UploadOK</key>
	<string>¡Tu puntaje fue subido con éxito al Top 100 en línea!</string>
	<key>VersionReject</key>
	<string>Tu copia de Pac the Man X está desactualizada. Por favor baja la versión más reciente.</string>
</dict>
</plist>
